@import url("magnific-popup.css");

body {
	font-family: Arial;
	color: #6d6e71;
	font-size: 14px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
h1 { 
font-family: 'PT Sans', sans-serif; 
font-size:30px;
color:#5C4320;
line-height:26px;
list-style:none;
padding:0;
margin:0;
 }
h2 {
	font-size: 20px;
	margin: 20px 0;
}
h3 {
	font-size: 16px;
	font-weight: bold;
}
h4 {
	font-size: 14px;
	font-weight: bold;
	color: #a50069;
	margin: 8px 0;
}
p {
	font-size: 12px;
	margin: 1em 0;
}
p a:link {
	text-decoration: none;
}
p a:hover {
	text-decoration: underline;
}


.main-preview{
	height: 500px;
	margin-top: 0px;
	overflow: hidden;
	position: relative;
    *display:block;
	z-index:5;
	left: 0;
}

.linkTopOver, .linkTopOver A:link, .linkTopOver A:visited, .linkTopOver A:active {
	FONT-SIZE: 12px;
	COLOR: #fff;
	FONT-FAMILY: Arial;
	font-weight:bold;
	text-decoration: none;
}

.linkTopOver A:hover {
	text-decoration: none;
	COLOR: #5C4320;
}
.linkTop, .linkTop A:link, .linkTop A:visited, .linkTop A:active {
	FONT-SIZE: 12px;
	COLOR: #5C4320;
	FONT-FAMILY: Arial;
	font-weight:bold;
	text-decoration: none;
}

.linkTop A:hover {
	text-decoration: none;
	COLOR: #14b37d;
}
.linkFooter, .linkFooter A:link, .linkFooter A:visited, .linkFooter A:active {
	FONT-SIZE: 12px;
	COLOR:#D58F44;
	FONT-FAMILY: Arial;
	text-decoration: none;
}

.linkFooter A:hover {
	text-decoration: none;
	COLOR: #FFCC00;
}
.link1, .link1 A:link, .link1 A:visited, .link1 A:active {
	FONT-SIZE: 12px;
	COLOR:#6d6e71;
	FONT-FAMILY: Arial;
	text-decoration: underline;
}

.link1 A:hover {
	text-decoration: none;
	COLOR: #5C4320;
}

.linkpic:hover img {
opacity:0.6;
filter:alpha(opacity=70);
}

/*vtip*/
p#vtip {
	background-color: #696969;
	color:#ffffff;
	display: none;
	overflow: visible;
	position: absolute;
	padding: 5px 8px;
	margin: 0px;
	margin-top: 8px;
	margin-left: 20px;
	z-index: 9999;
	left: 0px;
	font-family:Tahoma;
	font-size: 12px;
	/*border: 1px solid #FFFFFF;*/
}
p#vtip img#balloon {
	border: none;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 20px;
	left: -4px;
}
p#vtip #vtipArrow { position: absolute; top:10px; left: 5px }

.chech-availability{
	margin:0;
	padding:0;
	width: 142px;
	height: 35px;
	background-image: url(../images/btn-book.png);
	background-repeat: no-repeat;
	border:0px;
	border-style: none;
	display: block;
	cursor: pointer;
	text-decoration:none;
	color:#663300;
	font-size:12px;
}
.chech-availability:hover{background-position: 0px -35px;}

.linkpic:hover img {opacity:0.7;
filter:alpha(opacity=70);
}
.titleTop{
font-family: 'PT Sans', sans-serif;
font-size:30px;
color:#5C4320;
line-height:26px;
}
.dotX {
	background-image: url(../images/dot-x.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.dotY {
	background-image: url(../images/dot-y.gif);
	background-repeat: repeat-y;
	background-position: center center;
}
.txtHead1 {
	color: #5c4320;
}
.txt12 {
	font-size: 12px;
}
.txtWhite {
color:#FFFFFF;
}
.txtProOrange{
font-family:Arial;
font-size:20px;
color:#FF9900;
}
.txtProYellow{
font-family:Arial;
font-size:18px;
color: #FFFF00;
}
.txtProWhite{
font-family:Arial;
font-size:18px;
color: #FFFFFF;
}
.remark { color:#c00000;}

.box_style_1 {
	background: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ddd;
	margin-bottom: 25px;
	padding: 15px;
	position: relative;
	color: #333;
}